{% load wagtailcore_tags %}

{% if value.header == "h1" %}
        <{{ value.header }} class="w-full py-2 text-5xl font-bold leading-tight text-center text-gray-800">
            {{ value.text }}
        </{{ value.header }}>
        <div class="w-full mb-10">
                <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
{% elif value.header == "h2" %}
        <article class="container mx-auto md text-gray-800 py-2 font-bold">
                <{{ value.header }} class="text-5xl">
                    {{ value.text }}
                </{{ value.header }}>
        </article>
{% elif value.header == "h3" %}
        <article class="container mx-auto md text-gray-800 py-2 font-bold">
                <{{ value.header }} class="text-3xl text-gray-800 font-bold leading-none mb-3">
                    {{ value.text }}
                </{{ value.header }}>
        </article>
{% elif value.header == "h4" %}
        <article class="container mx-auto md text-gray-800 py-2 font-bold">
                <{{ value.header }} class="text-3xl">
                    {{ value.text }}
                </{{ value.header }}>
        </article>
{% elif value.header == "h5" %}
        <article class="container mx-auto md text-gray-800 py-2 font-bold">
                <{{ value.header }} class="text-2xl">
                    {{ value.text }}
                </{{ value.header }}>
        </article>
{% elif value.header == "h6" %}
        <article class="container mx-auto md text-gray-800 py-2 font-bold">
                <{{ value.header }} class="text-lg">
                    {{ value.text }}
                </{{ value.header }}>
        </article>
{% endif %}
